MediaWiki:Common.css

From SureAI Wiki
Revision as of 03:59, 19 February 2026 by Hoxyd (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#p-logo{display:none;}
.mw-wiki-logo {
    display: none;
}
.mw-wiki-logo.timeless-logo {
    display: none;
}

/*infobox people*/
.infobox{
	font-size: 12px;
    padding: 25px;
    float: right;
    border-style: solid;
    background-color: #f8f9fa;
    border-color: #e5e7eb;
    border-width: 1px;
    margin-left: 40px;
    margin-bottom: 60px;
    text-align: left;
}
.infobox-title{
	font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}


#mw-content {
	background: #eaecf0 !important;
}